Source: see
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/see
Vcs-Git: https://salsa.debian.org/debian/see.git
Homepage: http://www.sourceforge.net/projects/seetxt

Package: seetxt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight text file and man page viewer
 See is a lightweight Linux text file and man page viewer. It maintains
 "document meta-data" for each user, allowing them to automatically keep
 bookmarks and highlights for read-only system files. It also has a
 "server mode" so that command line requests can be sent to a single
 running server rather than starting multiple instances. Other features
 include hypertext-style apropos (man page) searches, file monitoring,
 regular expressions, command history, and nice little
 toggle lights on the interface for the server and file monitor.
